

body {
margin:0;
background-image:url(images/bg.gif);
}

.normal {
font-family: Arial, Helvetica, sans-serif;
font-size:14px;
color:#606060;
line-height:20px;
}

b {
	color:#3079d3;
}

hr {
	height: 1px;
	border: 0px;
}

#box a:link, #box a:visited, #box a:active {
font-size:12px;
color:#e3eafc;
text-decoration:none;
}
#box a:hover {
color:#ffffff;
text-decoration:underline;
}

#box {
padding-top:14px;
padding-right:22px;
padding-bottom:10px;
padding-left:14px;
background-image:url(images/box_bg.jpg);
background-repeat:no-repeat;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
}

a.largelink:link, a.largelink:visited, a.largelink:active {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#3079d3;
text-decoration:none;
}
a.largelink:hover {
color:#c60c0c;
text-decoration:none;
}

/* MAIN Navigation */

#menu  {
	margin:0;
	padding:0;
	list-style:none;
}

#menu li {
      float: left;
      display:inline;
      margin:0;
      padding:0;
      }

#menus, #buffet, #testimonials, #ftvcredits, #technical, #contact, #onset{
display:block;
height: 29px;
background-position:0 0;
background-repeat:no-repeat;
margin:0;
padding:0;
}


#menus span, #buffet span, #testimonials span, #ftvcredits span, #technical span, #contact span, #enquiries span, #onset span{
display: none;
}

#menus:hover, #buffet:hover, #testimonials:hover, #ftvcredits:hover, #technical:hover, #contact:hover, #enquiries:hover, #onset:hover{
background-position: 0 -29px;
}

#menus.current, #buffet.current, #testimonials.current, #ftvcredits.current, #technical.current, #contact.current, #enquiries.current{
background-position: 0 -29px;}

#menus{
background-image:url(images/nav_menus.gif);
width: 71px;
}
#buffet{
background-image:url(images/nav_buffet.gif);
width: 69px;
}
#testimonials{
background-image:url(images/nav_testimonials.gif);
width: 106px;
}
#ftvcredits{
background-image:url(images/nav_ftv_credits.gif);
width: 152px;
}
#technical{
background-image:url(images/nav_technical.gif);
width: 87px;
}
#contact{
background-image:url(images/nav_contact.gif);
width: 94px;
}

#onset span {
display: none;
}
#onset:hover{
background-position: 0 -29px;
}
#onset{
background-image:url(images/nav_onset.gif);
width: 154px;
}

#foot {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#686868;
}
#foot a:link, #foot a:visited, #foot a:active, {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#686868;
text-decoration:none;
}
#foot a:hover {
color:#ad0c0c;
text-decoration:none;
}